{
  "name": "website-citeccal",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.35",
    "@fortawesome/free-solid-svg-icons": "^5.15.3",
    "@fortawesome/react-fontawesome": "^0.1.14",
    "@popperjs/core": "^2.9.2",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "axios": "^0.21.1",
    "bootstrap": "^5.0.2",
    "datatables.net": "^1.10.25",
    "datatables.net-dt": "^1.1.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "html2canvas": "^1.0.0-rc.0",
    "jquery": "^3.6.0",
    "jspdf": "^2.3.1",
    "mdb-react-ui-kit": "^1.2.0",
    "popper.js": "^1.16.1",
    "primeicons": "^4.1.0",
    "primereact": "^6.5.0",
    "react": "^17.0.2",
    "react-bootstrap": "^2.0.0-beta.4",
    "react-data-table-component": "^7.0.0-rc2",
    "react-dom": "^17.0.2",
    "react-dropzone": "^11.3.4",
    "react-hooks-lib": "^0.6.0",
    "react-qr-code": "^2.0.1",
    "react-redux": "^7.2.4",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^4.0.3",
    "react-to-print": "^2.13.0",
    "react-viewerjs": "^0.1.9",
    "styled-components": "^5.3.0",
    "web-vitals": "^1.1.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
